<?php
function insert($name, $comment){
$disk=mysql_connect("localhost","Admin","5577");
/*if($disk==true)
echo "подключились"."<br/>";
else echo "неудача"."<br/>";
*/
$obr=mysql_select_db("www",$disk);
/*if($obr==true)
echo "обратились"."<br/>";
else echo "неудача"."<br/>";
*/
$ultra=mysql_query("INSERT INTO guestbook (name, comment) VALUES('$name','$comment')");
//if($sult==true)
//echo "красиво";
//else
//echo "некрасиво";
mysql_close($disk);
return $success;
}
?>		